[**@lancedb/lancedb**](../README.md) • **Docs**

***

[@lancedb/lancedb](../globals.md) / FragmentStatistics

# Interface: FragmentStatistics

## Properties

### lengths

```ts
lengths: FragmentSummaryStats;
```

Statistics on the number of rows in the table fragments

***

### numFragments

```ts
numFragments: number;
```

The number of fragments in the table

***

### numSmallFragments

```ts
numSmallFragments: number;
```

The number of uncompacted fragments in the table
